<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN" "http://www.w3.org/TR/REC-html40/strict.dtd"><html><head><meta name="qrichtext" content="1" /><style type="text/css">p, li { white-space: pre-wrap; }</style></head><body style=" font-family:'Sans Serif'; font-size:10pt; font-weight:400; font-style:normal;">On Thursday 03 June 2010 19:01:22 Ethan Blanton wrote:<br>
> sandeep spake unto us the following wisdom:<br>
> > Errors:<br>
> > plugins: /usr/lib/purple-2/libfacebookppc.so is not loadable: ELF file<br>
> > data encoding not little-endian<br>
> ><br>
> > plugins: /usr/lib/purple-2/libfacebook.so is not loadable: libjson-<br>
> > glib-1.0.so.0: cannot open shared object file: No such file or directory<br>
> ><br>
> > Please suggest solution we need to use....<br>
><br>
> This looks like you're trying to load a plugin for the wrong<br>
> architecture.<br>
><br>
> Ethan<br>
<br />-- <br /><br>
Hello,<br>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"><br></p>We are using "CentOS release 5.3 (Final)" which library we have to install....<br>
Please suggest we are in trouble.... help!<br>
<p style="-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; -qt-user-state:0;"><br></p>Regards,<br>
Sandeep Verma</p></body></html>